---
Bug-Database: https://github.com/metagriffin/asset/issues
Bug-Submit: https://github.com/metagriffin/asset/issues/new
Repository: https://github.com/metagriffin/asset.git
Repository-Browse: https://github.com/metagriffin/asset
